﻿@charset "UTF-8";

@font-face {
    font-family: 'FontAwesome';
    src: url("../fonts/fontawesome-webfont.eot");
    src: url("../fonts/fontawesome-webfont?#iefix") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2") format("woff2"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype"), url("../fonts/fontawesome-webfont.svg#bebas_neueregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "FontAwesome", Helvetica, Arial, sans-serif;
    font-size:1.2em;
    margin: 0;
}
.blue-link {
    text-decoration: none;
    color: #2BA6CB;
}
.description {
    display: block;
    width: 80%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 1em;
    color: #404040;
    line-height: 1.5em;
}

footer {
    background-color: #404040;
    color: #FECE04;
}


.contact-address {
    display: block;
    padding: 2em;
}
.google-map
 {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    color: #404040;
}
h3 {
    color: #FECE04;
    font-size: 1.4em;
    display: inline-block;
    padding-bottom: 15px;
    border-bottom: solid 1px #FECE04;
}

#hamburger-button {
    cursor: pointer;
}

.indented {
    padding-left: 2em;
}

.top-nav {
    display: block;
}

.top-nav-hamburger {
    text-align: center;
    padding: 16px 0;
}

#top-nav-list {
    display: none;
}

.top-nav li {
    padding: 16px 1em 16px 1em;
    border-bottom: solid 1px #fff;
}

.top-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .top-nav ul a {
        color: #404040;
        text-decoration: none;
        cursor: pointer;
    }

.welcome {
    text-align: center;
}

@media (min-width: 768px) {

    .footer-flex-container {
        justify-content: space-around;
    }
    header {
        display: block;
        background-image: url("../../images/sand-large.jpg");
        background-repeat: no-repeat;
        height: 400px;
        margin: 0 auto;
    }

    h2 {
        text-align: center;
        color: #fff;
        font-size: 3em;
        text-shadow: 2px 2px 4px #000000;
    }


    .mobile-only {
        display: none;
    }

    nav {
        background-color: #fff;
        opacity: 0.75;
    }

    .subheading {
        color: #555555;
        text-decoration: wavy;
    }

    .top-nav li {
        display: inline-block;
        border: none;
        margin-right: 2em;
    }

    #top-nav-list {
        display: block !important;
    }

    .top-nav-hamburger {
        display: none;
    }

    .top-nav ul {
        padding-left: 4em;
        text-align: left;
    }

    .welcome {
        margin-top: 120px;
    }

    .yellow-ribon {
        display: block;
        background-color: #FECE04;
        color: #404040;
    }

    /*
      Slideshow
  */

    #slider {
        width: 1220px;
        height: 300px;
        overflow: hidden;
    }

        #slider .slides {
            padding: 0;
            margin: 0;
            width: 6800px;
            height: 300px;
            transition: margin-left 1s ease-out;
            -webkit-transition: margin-left 1s ease-out;
        }

        #slider .slide {
            list-style: none;
            float: left;
        }

    .arrow {
        color: #494949;
    }

    .slideshow-controles {
        text-align: center;
        background-color: #000;
        opacity: 0.7;
        max-width: 1220px;
        padding: 10px 0 10px 0;
    }

    .slideshow-container {
        display: table;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .slide-control {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        width: 3em;
    }

    #slider img {
        margin: 0 5px;
        background-color: #fff;
    }
}
